#gkContent > section{margin:0 16px;}
#gkSidebar .box{width:100%;}
#gkSidebar > div > .box{float:none;margin-top:0!important;margin-bottom:12px!important;width:100%;}
#gkSidebar .box{clear:both!important;}
#gkSidebar .box:nth-child(odd){margin-right:0!important;}
#gkSidebar .box:nth-child(even){margin-left:0!important;}
#gkTop1 > div,
#gkTop2 > div,
#gkBottom1 > div{padding:10px 6px 20px 6px;}
#gkTop1 .box,
#gkTop2 .box,
#gkBottom1 .box,
#gkBottom2 .box{margin-top:20px!important;}
#gkTop1 .box:first-child,
#gkTop2 .box:first-child,
#gkBottom1 .box:first-child,
#gkBottom2 .box:first-child{margin-top:0!important;}
.box.notablet{display:block!important;}
.box.nomobile{display:none!important;}
.box.onlytablet{display:none!important;}
.box.onlymobile{display:block!important;}
.box.notablet.nomobile{display:none!important;}
.profile dt{width:100% !important;}
.contact .contact-image{float:left !important;}
.contact .contact-address{clear:both !important;padding-top:20px !important;}
.contact .contact-form input,
.contact .contact-form textarea{width:100% !important;}
fieldset.word #search-searchword,
fieldset.word .inputbox{width:50%;}
fieldset.phrases .ordering-box,
fieldset.only input[type="checkbox"],
fieldset.phrases input[type="radio"]{clear:both;}
#member-registration dd{clear:both !important;display:block !important;}
fieldset{box-sizing:border-box!important;max-width:100%!important;width:100%!important;overflow:hidden;}
#gkMainbody table:before{content:"Scroll horizontally to view the whole table";height:14px;width:100%;display:block;font-size:10px;margin-top:-30px;margin-bottom:10px;font-family:Arial, sans-serif;}
#gkMainbody table{width:540px!important;display:block!important;padding:30px 0 20px 0;overflow:scroll;-webkit-overflow-scrolling:touch;}
#gkMainbody table tbody,
#gkMainbody table thead,
#gkMainbody table tfoot{width:540px!important;display:table;}
@media only screen and (max-width:320px), only screen and (max-device-width:320px) and (-moz-max-device-pixel-ratio:1.5), only screen and (max-device-width:320px) and (-o-max-device-pixel-ratio:1.5/1), only screen and (max-device-width:320px) and (-webkit-max-device-pixel-ratio:1.5), only screen and (max-device-width:320px) and (max-device-pixel-ratio:1.5), only screen and (max-device-width:640px) and (-moz-min-device-pixel-ratio:2), only screen and (max-device-width:640px) and (-o-min-device-pixel-ratio:2/1), only screen and (max-device-width:640px) and (-webkit-min-device-pixel-ratio:2), only screen and (max-device-width:640px) and (min-device-pixel-ratio:2){#gkMainbody table{width:260px!important;}
}
@media only screen and (max-width:480px) and (orientation:landscape), only screen and (max-device-width:480px) and (-moz-max-device-pixel-ratio:1.5) and (orientation:landscape), only screen and (max-device-width:480px) and (-o-max-device-pixel-ratio:1.5/1) and (orientation:landscape), only screen and (max-device-width:480px) and (-webkit-max-device-pixel-ratio:1.5) and (orientation:landscape), only screen and (max-device-width:480px) and (max-device-pixel-ratio:1.5) and (orientation:landscape), only screen and (max-device-width:960px) and (-moz-min-device-pixel-ratio:2) and (orientation:landscape), only screen and (max-device-width:960px) and (-o-min-device-pixel-ratio:2/1) and (orientation:landscape), only screen and (max-device-width:960px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape), only screen and (max-device-width:960px) and (min-device-pixel-ratio:2) and (orientation:landscape){#gkMainbody table{width:420px!important;}
}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more{float:left!important;}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more{width:100%!important;}
.box.gkmod-more.gkmod-last-1:last-child,
.box.gkmod-more.gkmod-last-2:last-child,
.box.gkmod-more.gkmod-last-2:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:last-child,
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(3){width:100%!important;}
body #gkPage .box{margin-bottom:20px!important;}
.gkCols3 .box.gkmod-more:nth-child(1n){clear:both;}
.gkCols3 .box.gkmod-1,
.gkCols3 .box.gkmod-2,
.gkCols3 .box.gkmod-3,
.gkCols3 .box.gkmod-more,
.gkCols3 .box.gkmod-more.gkmod-last-1:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:nth-last-child(2){width:100%!important;}
body .gkCols4 .box.gkmod-more:nth-child(1n){clear:both;}
body .gkCols4 .box.gkmod-1,
body .gkCols4 .box.gkmod-2,
body .gkCols4 .box.gkmod-3,
body .gkCols4 .box.gkmod-4,
body .gkCols4 .box.gkmod-more,
body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3){width:100%!important;}
body .gkCols6 .box.gkmod-more:nth-child(1n){clear:both;}
body .gkCols6 .box.gkmod-1,
body .gkCols6 .box.gkmod-2,
body .gkCols6 .box.gkmod-3,
body .gkCols6 .box.gkmod-4,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-5,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-6,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5){width:100%!important;}
.nspArtPage .nspArt{padding-bottom:20px!important;padding-top:20px!important;width:100%!important;}
.nspArtPage .nspArt:first-child{border-top:none!important;}
@media (max-width:400px){.nspTopInterface{display:none;}
}
.mobilelayout .gkArtContentWrap{clear:both;padding-top:10px;}
article header{margin-bottom:15px;}
article header h1,
.category header{line-height:28px;}
h1{font-size:24px;}
h2,
.componentheading,
.category header h2,
article header h2{font-size:28px;}
article header h2{line-height:32px;}
#gkSocialAPI{overflow:hidden;}
#gkSocial{margin-left:12px;}
#gkUserArea{margin-right:12px;}
.itemLinks .itemTagsBlock span{margin-right:20px;}
.itemAuthorBlock .itemAuthorDetails{font-size:12px;padding:10px 0 10px 16px;}
.itemAuthorBlock > .gkAvatar{height:auto;margin:10px;width:64px;}
.itemComments .itemCommentsList li{padding-left:0!important;}
.itemComments .itemCommentsList li img{float:left;margin-left:0;margin-right:10px;position:static;}
.itemCommentsList li h3{float:none;margin:5px 0 30px 0;}
#article-index{width:100%;}
.gkCopyrights{line-height:1.6!important;margin-top:20px;}
#gkFrameworkLogo{margin-top:15px;}
.gkIsWrapper-gk_publisher figcaption{display:none;}
#gkContentWrap::before,
#gkContentWrap::after{display:none;}
#gkPopupLogin{position:absolute;top:70px;width:300px;margin-left:-150px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#gkPopupLogin #loginForm{background:transparent;padding-left:0px;}
#gkPopupLogin label{display:block;clear:both;}
#gkPopupLogin #login-form input[type="text"],
#gkPopupLogin #login-form input[type="password"]{clear:both;float:left;height:36px;width:100%;}
#gkPopupLogin #login-form fieldset p{padding:0 0 18px}
#gkPopupLogin #form-login-remember,
#gkPopupLogin #form-login-buttons{margin-left:0;}
#gkPopupLogin #login-form ul{margin-left:0;}
#k2Container .itemContainer{width:100%!important;}
#k2Container .subCategoryContainer{width:100%!important;}
#k2Container .subCategory{height:auto!important;}